﻿#block-custom-feeder h2.feeder-title{font-family:OpenSansSemibold;font-size:24px;color:#666666;text-transform:uppercase}


.product-ajax-cart a.unavailable { opacity: 0.70; cursor: default; -webkit-transform: rotate(225deg); -moz-transform: rotate(225deg); -ms-transform: rotate(225deg); -o-transform: rotate(225deg); transform: rotate(225deg); }


.product-ajax-cart a.unavailable:hover { opacity: 0.70; zoom: 1; filter: alpha(opacity=70); }


.ie9 .product-ajax-cart a.unavailable { left: 42%; top: 42%; zoom: 1; filter: alpha(opacity=70); }


.lt-ie9 .product-ajax-cart a.unavailable { left: 50%; top: 50%; zoom: 1; filter: alpha(opacity=70); }


.product-details-overlay .product-ajax-cart a { font-size: 83px; }

		#slider-container87 {
			position: absolute;
			overflow:hidden;
			left: 0; 
			top: 0;
			height: 340px; 
			width: 510px;			
		}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.lang-item {
float:right; 
margin-right:3px;
margin-top: 5px;
}
body #tve_eight_set .bold_text{font-weight:700 !important}
#tve_eight_set .tve_ts1 .tve_ts_t p.bold_text{font-weight:700}
.bold_text{font-weight:bold}
.tve_shortcode_editor p.bold_text{font-weight:bold}
.ttfm1.bold_text,.ttfm1 .bold_text,.ttfm1 b,.ttfm1 strong{font-weight: 500 !important;}
.ttfm1.bold_text,.ttfm1 .bold_text,.ttfm1 b,.ttfm1 strong input, .ttfm1.bold_text,.ttfm1 .bold_text,.ttfm1 b,.ttfm1 strong select, .ttfm1.bold_text,.ttfm1 .bold_text,.ttfm1 b,.ttfm1 strong textarea, .ttfm1.bold_text,.ttfm1 .bold_text,.ttfm1 b,.ttfm1 strong button {font-weight: 500 !important;}

#home .hometitle 	{ border-bottom:1px solid #D1D1D1; }

.slide-image { float:right; width:219px; height:240px; }





#content {
    margin: 1em 0;
}

.page-page #content {position:relative}
.view-items-view div.view-content div.views-row span.views-field p{display:table;height:1%}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

  table.visible-xs {
    display: table !important;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }

	.small-img{display: block;}


.menu-item
{
	
}

.menu-item a
{
	text-decoration: none;
	color: #d0d0d0;
	font-size: 14px;
    	font-weight: 700;
    	letter-spacing: 5px;
	text-transform: uppercase;
	
}

.menu-item a:hover
{
	font-weight: 700;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}


.clr {clear:both;height:0;line-height:0;display:block;float:none;}

    


div.jr_pgContainer div.clr { 
    clear: both;
	font-size: 1px; 
	line-height: 1px !important; 
}




#copyright {

	width:1000px;

	height:auto;

	margin:auto;

}
